Subject: [nwcrg] Fwd: [irsg] Call for Papers: ACM/ISOC/IRTF Applied Networking Research Workshop (ANRW) 2017

From: Vincent Roca <[email-masked]>
Date: Mon, 20 Mar 2017 11:28:51 +0100

FYI... This workshop will take place just before this July's IETF'99 meeting, in Prague.

  Vincent

> De: Joerg Ott <[email-masked]>
> Objet: [irsg] Call for Papers: ACM/ISOC/IRTF Applied Networking Research Workshop (ANRW) 2017
> Date: 20 mars 2017 à 11:09:56 UTC+1
> À: Internet Research Steering Group <[email-masked]>
> 
> Please share with your RG as you see fit.
> 
> 
> A gentle reminder as the submission site is up now...
> 
> ACM/ISOC/IRTF Applied Networking Research Workshop (ANRW) 2017
> ==============================================================
> 
> https://irtf.org/anrw/2017/
> Submission: https://anrw17.hotcrp.com/
> 
> Important Dates
> 
> Paper submission deadline:   April 3, 2017
> Acceptance notification:     June 2, 2017
> Camera-ready paper deadline: June 23, 2017
> 
> 
> Call for Papers
> ---------------
> 
> The second edition of the ACM, IRTF & ISOC Applied Networking Research
> Workshop 2017 (ANRW’17) is an academic workshop that provides a forum
> for researchers, vendors, network operators and the Internet standards
> community to present and discuss emerging results in applied
> networking research. It is sponsored by ACM SIGCOMM, the Internet
> Research Task Force (IRTF) and the Internet Society (ISOC).
> 
> Researchers should consider submitting early/emerging results that
> illustrate the scientific and engineering principles underlying the
> Internet architecture, protocols and applications; that demonstrate
> new capabilities, features, or extensions to the Internet protocol
> layers; that enhance our understanding of how Internet protocols work
> in real-world deployments or realistic test-beds; or that improve
> Internet security and privacy, scalability, performance, and
> robustness.
> 
> The ANRW’17 particularly encourages the submission of results that
> could form the basis for future engineering work in the IETF, that
> could change operational Internet practices, that can help better
> specify Internet protocols, or that could influence further research
> and experimentation in the IRTF.
> 
> Topics of Interest
> ------------------
> 
> Topics of interest include, but are not limited to, applied work in
> the following areas:
> 
> * Evolving Internet architecture and deployment of new Internet
>  working paradigms
> * Naming, addressing, and routing for the (future) Internet
> * Development and deployment of new and improved transport protocols
> * Congestion control for heterogeneous networks and novel applications
> * Improvements to the security and privacy of Internet protocols
> * Studies that characterize Internet security, privacy or censorship
> * Measuring and understanding the behavior and transparency of the
>  Internet
> * Internetworking and semantic interoperability for
>  resource-constrained devices
> * New approaches to network management, operations, and control
> * Better ways of specifying protocols, including usable techniques for
>  protocol verification
> * Enabling global access to the Internet
> * Improving the energy efficiency of the Internet
> * Protocols and APIs for new Internet applications
> * New approaches to decentralized mobility management
> * Application of network programmability to the Internet
> * Approaches towards decentralizing and democratizing the Internet
> * Systems and protocols that enable extending the reach of the Internet
> 
> 
> Full papers and short papers
> ----------------------------
> 
> The ANRW accepts two types of submissions: full papers and short papers.
> 
> Full paper submissions describe original research on the topics above
> and may contain up to six pages of technical content, including
> figures, tables, appendices, etc. plus unlimited pages for references
> and acknowledgements only. The six page limit is strictly enforced,
> even a single line exceeding six pages will lead to rejection without
> review. We expect full papers to contain at least a preliminary
> evaluation.
> 
> Accepted full papers will be presented and discussed in depth at the
> workshop, and will be published in the ACM Digital Library.
> 
> Short paper submissions are suitable for short position papers, for
> starting a discussion on new technical ideas, to present very early
> results, or to present other topics of interest to the community
> (software and tools, research initiatives or collaborative projects,
> major new funding vessels, etc.). They may contain up to two pages of
> content including figures, tables, any appendices, etc., optionally
> followed by a single additional page for references and
> acknowledgments only.
> 
> Accepted short papers will be briefly presented during the workshop,
> and will be published in the ACM Digital Library.
> 
> Authors of accepted short papers should also bring a poster presenting
> its content to the workshop, for display and more in-depth discussion
> with interested participants during the breaks.
> 
> 
> Under no circumstances should authors submit previously published
> work, submit the same work simultaneously to multiple venues, or
> submit papers that plagiarize the work of other authors. The ACM
> Policy and Procedures on Plagiarism applies to the ANRW, and action
> will be taken against submitters who have engaged in such practices.
> 
> Papers accompanied by nondisclosure agreement requests will not be
> considered for review or publication, nor ever be disclosed.
>